/* ***
 * Colour Definitions
 * *** */
/* ***
 * Font Definitions
 * *** */
/* ***
 * Responsiveness Variables and Mixins
 * *** */

aside#cfp.cfp.widget {
	background: #00a254;
    margin: 2.5rem auto -2.5rem;
	padding: 2.5rem 10px;
	max-width: none !important;
}
#cfp.cfp div {
	margin: 0 auto;
	text-align: center;
}
aside#cfp.cfp.widget h2 {
    font-size: 2.5rem;
    line-height: 1.2;
    letter-spacing: 0.2rem;
	text-transform: uppercase;
	color: #FFF;
}
@media (min-width: 768px){
	aside#cfp.cfp.widget h2 {
		line-height: 1.8;
	}
}
aside#cfp.cfp.widget a {
	color: #FFF;
}
aside#cfp.cfp.widget a:hover {
	color: #FFF;
text-decoration:none;
}
aside#cfp.cfp.widget span {
	color: #f8cc6a;
}
aside#cfp.cfp.widget p {
	color: #fff;
    font-weight: 400;
    line-height: 1.25;
}
@media (min-width: 576px){
	#cfp.cfp div {
   		max-width: 576px;
	}
}
@media (min-width: 768px){
	#cfp.cfp div {
	    max-width: 720px;
	}
}
@media (min-width: 992px){
	#cfp.cfp div {
	    max-width: 940px;
	}
}
@media (min-width: 1200px){
	#cfp.cfp div {
	    max-width: 1140px;
	}
}
.container-width {
  margin: 0 auto;
  max-width: none;
  width: 100%;
}
@media (min-width: 576px) {
  .container-width {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  .container-width {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-width {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  .container-width {
    max-width: 1140px;
  }
}
/* ***
 * Font Styles
 * *** */
.h1 {
  margin: 0;
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: 0.4rem;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .h1 {
    font-size: 6.5rem;
  }
}
.h3 {
  margin: 4rem 0 2rem;
  color: #00a254;
  font-size: 2.5rem;
  line-height: 1.8;
  letter-spacing: 0.2rem;
}
/* ***
 * Common Element Mixins
 * *** */
.button {
  display: block;
  margin: 3rem auto 1.5rem;
  padding: 1rem 1.5rem;
  background-color: #f8cc6a;
  border-radius: 0;
  color: white;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
.button.green {
  background-color: #00a254;
}
.button:hover {
  background-color: black;
}
.toggle-switch a::after {
  display: inline-block;
  padding-left: 1rem;
  content: '\f107';
  font-family: 'FontAwesome';
}
.toggle-switch a.active::after {
  content: '\f106';
}
/* ***
 * Popup and Blackout
 * *** */
#popup {
  margin: 0 auto;
  max-width: none;
  width: 100%;
  bottom: auto;
  left: 50%;
  right: auto;
  top: 50%;
  box-sizing: border-box;
  height: 100vh;
  position: fixed;
  z-index: 103;
  opacity: 0;
  pointer-events: none;
  transform: translateX(-50%);
  transition: opacity 0.45s, transform 0.45s;
}
@media (min-width: 576px) {
  #popup {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  #popup {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  #popup {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  #popup {
    max-width: 1140px;
  }
}
#popup.active {
  opacity: 1;
  pointer-events: all;
  transform: translate(-50%, -50%);
}
#popup a.close-popup {
  bottom: auto;
  left: auto;
  right: 20px;
  top: 80px;
  display: block;
  position: fixed;
  z-index: 1001;
  pointer-events: all;
}
#popup a.close-popup::before {
  color: white;
  content: '\f00d';
  font-family: 'FontAwesome';
  font-size: 2.4rem;
  font-weight: 700;
}
#blackout {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
  z-index: 102;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.45s;
  background-color: rgba(0, 0, 0, 0.4);
}
#blackout.active {
  opacity: 1;
  pointer-events: all;
}
/* ***
 * Flexbox Grid Mixins
 * *** */
/* ***
 * Document Root
 * *** */
html {
  font-size: 62.5%;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.4rem;
}
/* ***
 * Masthead
 * *** */
.wpbf-navigation {
  background-color: white;
}
b .wpbf-logo img {
  height: 80px;
}
.wpbf-mobile-logo img {
  height: 55px;
}
.wpbf-menu-right .wpbf-menu a {
  color: black;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
.wpbf-menu > .current-menu-item > a,
.wpbf-mobile-menu > .current-menu-item > a {
  color: #00a254 !important;
}
.wpbf-mobile-menu li a {
  color: black;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
/* ***
 * Banner Area
 * *** */
#banner-area {
  margin: 0;
}
#banner-area figure.banner-image {
  height: 180px;
  margin: 0;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #banner-area figure.banner-image {
    height: 300px;
  }
}
#banner-area figure.banner-image .banner-text {
  bottom: auto;
  left: 50%;
  right: auto;
  top: 50%;
  max-width: 80rem;
  position: absolute;
  transform: translate(-50%, -50%);
}
#banner-area figure.banner-image h1 {
  margin: 0;
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: 0.4rem;
  text-align: center;
  text-transform: uppercase;
	text-shadow: 1px 0px 3px rgba(0, 102, 53, 0.8), 1px 0px 4px rgba(0, 102, 53, 0.6);
}
@media (min-width: 768px) {
  #banner-area figure.banner-image h1 {
    font-size: 6.5rem;
	word-spacing: 1px;
  }
}
body.home #banner-area figure.banner-image {
  height: 600px;
}
/* ***
 * Under Banner Area
 * *** */
#under-banner-area {
  margin-bottom: 3rem;
  padding: 2.5rem 0;
  background-color: #f8cc6a;
}
@media (min-width: 768px) {
  #under-banner-area {
    margin-bottom: 6rem;
  }
}
#under-banner-area aside.widget_text {
  margin: 0 auto;
  max-width: none;
  width: 100%;
}
@media (min-width: 576px) {
  #under-banner-area aside.widget_text {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  #under-banner-area aside.widget_text {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  #under-banner-area aside.widget_text {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  #under-banner-area aside.widget_text {
    max-width: 1140px;
  }
}
#under-banner-area aside.widget_text p {
  margin: 0;
  color: #00a254;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  line-height: 1;
  text-align: center;
}
body:not( .home ) #under-banner-area {
  padding: 0.3rem 0;
}
/* ***
 * General Content Styling
 * *** */
h3 {
  margin: 4rem 0 2rem;
  color: #00a254;
  font-size: 2.5rem;
  line-height: 1.8;
  letter-spacing: 0.2rem;
}
h4 {
  font-weight: 600;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
}
p,
ul li {
  letter-spacing: 0.1rem;
  line-height: 2;
}
figure.content-banner {
  bottom: auto;
  left: 50%;
  right: 50%;
  top: auto;
  margin: 4rem -50vw;
  max-width: none;
  position: relative;
  width: 100vw;
  background-color: #00616b;
}
figure.content-banner img {
  height: auto !important;
  width: 100% !important;
}
figure.content-banner figcaption {
  margin: 0 auto;
  max-width: none;
  width: 100%;
  padding: 5rem 1.5rem 5rem;
  color: white;
  font-size: 1.4rem;
  font-style: italic;
  letter-spacing: 0.1rem;
  line-height: 2;
}
@media (min-width: 576px) {
  figure.content-banner figcaption {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  figure.content-banner figcaption {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  figure.content-banner figcaption {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  figure.content-banner figcaption {
    max-width: 1140px;
  }
}
@media (min-width: 576px) {
  figure.content-banner figcaption {
    padding: 5rem 2rem 5rem;
  }
}
@media (min-width: 768px) {
  figure.content-banner figcaption {
    padding: 5rem 3rem 5rem;
  }
}
@media (min-width: 992px) {
  figure.content-banner figcaption {
    padding: 5rem 4rem 5rem;
  }
}
@media (min-width: 1200px) {
  figure.content-banner figcaption {
    padding: 5rem 20rem 5rem;
  }
}
figure.content-banner figcaption strong {
  font-weight: 600;
}
blockquote.wp-block-quote {
  margin: 5rem 0;
  padding: 5.5rem 8rem;
  border: 2px solid #00616b;
  border-style: solid none;
  color: #00616b;
  font-style: normal;
  letter-spacing: inherit;
  line-height: 2;
}
blockquote.wp-block-quote cite {
  color: #00616b;
  font-size: 1.4rem;
  letter-spacing: inherit;
}
blockquote.wp-block-quote cite::before {
  content: '- ';
}
.wp-block-button .wp-block-button__link {
  display: block;
  margin: 3rem auto 1.5rem;
  padding: 1rem 1.5rem;
  background-color: #f8cc6a;
  border-radius: 0;
  color: white;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
.wp-block-button .wp-block-button__link.green {
  background-color: #00a254;
}
.wp-block-button .wp-block-button__link:hover {
  background-color: black;
}
.full-width-block {
  bottom: auto;
  left: 50%;
  right: 50%;
  top: auto;
  margin: 0 -50vw;
  padding: 5rem 0;
  position: relative;
  width: 100vw;
  background-color: #eee;
}
.full-width-block > div {
  margin: 0 auto;
  max-width: none;
  width: 100%;
}
@media (min-width: 576px) {
  .full-width-block > div {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  .full-width-block > div {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .full-width-block > div {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  .full-width-block > div {
    max-width: 1140px;
  }
}
.wp-block-button.toggle-switch.contact-form a {
  margin-top: 1.5rem;
}
.wp-block-button.toggle-switch.contact-form + div[role="form"].wpcf7 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.45s;
}
.wp-block-button.toggle-switch.contact-form + div[role="form"].wpcf7.active {
  max-height: 600px;
}
div.wpcf7 label {
  display: block;
  width: 100%;
}
div.wpcf7 label input:not([type="submit"]),
div.wpcf7 label textarea {
  width: 100%;
}
div.wpcf7 input[type="submit"] {
  display: block;
  margin: 3rem auto 1.5rem;
  padding: 1rem 1.5rem;
  background-color: #f8cc6a;
  border-radius: 0;
  color: white;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
div.wpcf7 input[type="submit"].green {
  background-color: #00a254;
}
div.wpcf7 input[type="submit"]:hover {
  background-color: black;
}
ul.button-list {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.button-list li {
  margin-right: 1.5rem;
}
ul.button-list li a {
  display: block;
  margin: 3rem auto 1.5rem;
  padding: 1rem 1.5rem;
  background-color: #f8cc6a;
  border-radius: 0;
  color: white;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
ul.button-list li a.green {
  background-color: #00a254;
}
ul.button-list li a:hover {
  background-color: black;
}
ul.data-stubs.team-members {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.data-stubs.team-members > * {
  box-sizing: border-box;
  width: 95%;
  margin-left: 2.5%;
  margin-right: 2.5%;
}
@media (min-width: 768px) {
  ul.data-stubs.team-members {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }
  ul.data-stubs.team-members > * {
    box-sizing: border-box;
    width: 45%;
    margin-left: 2.5%;
    margin-right: 2.5%;
  }
}
ul.data-stubs.team-members li {
  margin-bottom: 3rem;
}
#main {
  padding: 0 1.5rem 0;
}
@media (min-width: 576px) {
  #main {
    padding: 0 2rem 0;
  }
}
@media (min-width: 768px) {
  #main {
    padding: 0 3rem 0;
  }
}
@media (min-width: 992px) {
  #main {
    padding: 0 4rem 0;
  }
}
@media (min-width: 1200px) {
  #main {
    padding: 0 20rem 0;
  }
}
.wp-block-sgb-accordion {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
.wp-block-sgb-accordion summary {
  margin-bottom: 0.5rem;
}
.wp-block-sgb-accordion summary:hover {
  color: #00a254;
}
.wp-block-embed-youtube {
  margin-bottom: 4rem;
  padding-bottom: 66.667%;
  position: relative;
  width: 100%;
}
.wp-block-embed-youtube .wp-block-embed__wrapper {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
  height: 100% !important;
  width: 100% !important;
}
.wp-block-columns.has-2-columns {
  display: flex;
}
.wp-block-columns.has-2-columns .wp-block-column {
  flex-basis: 75%;
  word-break: keep-all;
}
.wp-block-columns.has-2-columns .wp-block-column:last-child {
  flex-basis: 21%;
  margin-left: 4%;
}
.wp-block-columns.has-2-columns .wp-block-column > .wp-block-image {
  margin-top: 4rem;
}
/* ***
 * Homepage Styling
 * *** */
body.home #main {
  padding: 0 1.5rem 0;
  text-align: center;
}
@media (min-width: 576px) {
  body.home #main {
    padding: 0 2rem 0;
  }
}
@media (min-width: 768px) {
  body.home #main {
    padding: 0 3rem 0;
  }
}
@media (min-width: 992px) {
  body.home #main {
    padding: 0 4rem 0;
  }
}
@media (min-width: 1200px) {
  body.home #main {
    padding: 0 20rem 0;
  }
}
body.home #main > h3,
body.home #main > p {
  text-align: inherit;
}
body.home #main .video-popup-switch {
  display: block;
  position: relative;
}
body.home #main .video-popup-switch::before {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 99;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.45s;
  background-color: rgba(0, 0, 0, 0.25);
  background-image: url('https://www.capricornpower.com.au/wp-content/uploads/play-button.png');
  background-repeat: no-repeat;
  background-position: center center;
  content: '';
}
body.home #main .video-popup-switch:hover::before {
  opacity: 1;
}
body.home ul.features {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 4rem 0 0 0;
  padding: 0;
  list-style-type: none;
  justify-content: center;
}
body.home ul.features li {
  flex-basis: 48%;
  margin: 0 4% 2rem 0;
}
@media (max-width: 767px) {
  body.home ul.features li:nth-child( 2n ) {
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  body.home ul.features li {
    flex-basis: 29%;
    margin-right: 6%;
  }
  body.home ul.features li:nth-child( 2n ) {
    margin-right: 6%;
  }
  body.home ul.features li:nth-child( 3n ) {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  body.home ul.features li {
    flex-basis: 20%;
    margin-right: 6.5%;
  }
  body.home ul.features li:nth-child( 3n ) {
    margin-right: 6.5%;
  }
  body.home ul.features li:nth-child( 4n ) {
    margin-right: 0;
  }
}
body.home ul.features li div.stub-header {
  margin-bottom: 2rem;
}
body.home ul.features li div.stub-body {
  text-align: center;
}
body.home ul.features li div.stub-body h4 {
  text-align: inherit;
}
body.home ul.features li div.stub-body p {
  line-height: 1.4;
  text-align: inherit;
}
body:not(.home) #main h1.entry-title {
  display: none;
}
/* ***
 * Subscribe Area
 * *** */
#subscribe-area {
  overflow: hidden;
  padding: 0;
  cursor: pointer;
  transition: padding 0.45s;
  background-color: #f8cc6a;
  text-align: center;
}
@media (max-width: 767px) {
  #subscribe-area {
    padding: 0 20px;
  }
}
#subscribe-area div.close-subscribe {
  margin: 0 auto;
  max-width: none;
  width: 100%;
  pointer-events: none;
  position: relative;
}
@media (min-width: 576px) {
  #subscribe-area div.close-subscribe {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  #subscribe-area div.close-subscribe {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  #subscribe-area div.close-subscribe {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  #subscribe-area div.close-subscribe {
    max-width: 1140px;
  }
}
#subscribe-area div.close-subscribe #close-subscribe {
  bottom: auto;
  left: auto;
  right: 0;
  top: 5rem;
  pointer-events: all;
  position: absolute;
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.45s, transform 0.45s;
  font-size: 0;
  line-height: 0;
}
#subscribe-area div.close-subscribe #close-subscribe::before {
  color: black;
  content: '\f00d';
  font-family: 'FontAwesome';
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
}
#subscribe-area div.close-subscribe #close-subscribe:hover {
  text-decoration: none;
}
#subscribe-area div.close-subscribe #close-subscribe:hover::before {
  color: #00a254;
}
#subscribe-area aside {
  margin: 0 auto;
}
#subscribe-area aside h3.widget-title {
  display: none;
}
#subscribe-area aside h2 {
  margin: 0;
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: 0.4rem;
  text-align: center;
  text-transform: uppercase;
  font-size: 3.6rem !important;
}
@media (min-width: 768px) {
  #subscribe-area aside h2 {
    font-size: 6.5rem;
  }
}
#subscribe-area #mc_embed_signup {
  margin: 0 auto;
  max-width: none;
  width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.45s, padding 0.45s;
}
@media (min-width: 576px) {
  #subscribe-area #mc_embed_signup {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  #subscribe-area #mc_embed_signup {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  #subscribe-area #mc_embed_signup {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  #subscribe-area #mc_embed_signup {
    max-width: 1140px;
  }
}
#subscribe-area #mc_embed_signup input[type="email"],
#subscribe-area #mc_embed_signup input[type="text"] {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  #subscribe-area #mc_embed_signup input[type="text"] {
    margin-bottom: 0;
  }
}
#subscribe-area #mc_embed_signup input.button {
  display: block;
  margin: 3rem auto 1.5rem;
  padding: 1rem 1.5rem;
  background-color: #f8cc6a;
  border-radius: 0;
  color: white;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  background-color: #00a254;
}
#subscribe-area #mc_embed_signup input.button.green {
  background-color: #00a254;
}
#subscribe-area #mc_embed_signup input.button:hover {
  background-color: black;
}
#subscribe-area #mc_embed_signup input.button:hover {
  background-color: #00a254;
  color: #fff;
}
#subscribe-area #mc_embed_signup #mc_embed_signup_scroll {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
#subscribe-area h2 {
  padding-top: 2.5rem;
  transform: translateY(12px);
  transition: padding 0.45s, transform 0.45s;
}
#subscribe-area h2 a {
  color: #00a254;
}
#subscribe-area h2 a:hover {
  text-decoration: none;
}
#subscribe-area h2 + p {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.45s, transform 0.45s;
}
#subscribe-area:hover {
  padding-top: 2.5rem;
}
#subscribe-area:hover h2 {
  padding-top: 0;
  transform: none;
}
#subscribe-area:hover h2 + p {
  opacity: 1;
  transform: none;
}
#subscribe-area.active {
  padding-top: 2.5rem;
  cursor: auto;
}
#subscribe-area.active div.close-subscribe #close-subscribe {
  opacity: 1;
  transform: none;
}
#subscribe-area.active h2 {
  padding-top: 0;
  transform: none;
}
#subscribe-area.active h2 + p {
  opacity: 1;
  transform: none;
}
#subscribe-area.active #mc_embed_signup {
  max-height: 400px;
}
/* ***
 * Footer
 * *** */
footer#site-footer {
  padding: 5rem 0;
  background-color: #00a254;
  color: white;
  line-height: 1.2;
  text-align: center;
}
@media (min-width: 768px) {
  footer#site-footer {
    text-align: left;
  }
}
footer#site-footer a {
  color: white;
}
footer#site-footer div#footer-nav-area ul.menu {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin: 0 0 3rem;
  padding: 0;
  list-style-type: none;
  justify-content: center;
}
@media (min-width: 768px) {
  footer#site-footer div#footer-nav-area ul.menu {
    justify-content: flex-start;
  }
}
footer#site-footer div#footer-nav-area ul.menu li {
  padding: 0 1.5rem;
  border-right: 1px solid white;
}
footer#site-footer div#footer-nav-area ul.menu li:first-child {
  padding-left: 0;
}
footer#site-footer div#footer-nav-area ul.menu li:last-child {
  border-right: none;
}
footer#site-footer div#footer-nav-area ul.menu li:nth-last-child( 2 ),
footer#site-footer div#footer-nav-area ul.menu li:nth-last-child( 3 ) {
  border-right: none;
}
footer#site-footer div#footer-nav-area ul.menu li a {
  text-transform: uppercase;
}
footer#site-footer div#footer-nav-area ul.menu li.linkedin a,
footer#site-footer div#footer-nav-area ul.menu li.twitter a,
footer#site-footer div#footer-nav-area ul.menu li.facebook a {
  font-size: 0;
  line-height: 0;
}
footer#site-footer div#footer-nav-area ul.menu li.linkedin a::before,
footer#site-footer div#footer-nav-area ul.menu li.twitter a::before,
footer#site-footer div#footer-nav-area ul.menu li.facebook a::before {
  color: white;
  font-family: 'FontAwesome';
  font-size: 14px;
  line-height: 2;
}
footer#site-footer div#footer-nav-area ul.menu li.linkedin a::before {
  content: '\f0e1';
}
footer#site-footer div#footer-nav-area ul.menu li.twitter a::before {
  content: '\f099';
}
footer#site-footer div#footer-nav-area ul.menu li.facebook a::before {
  content: '\f09a';
}
footer#site-footer div#footer-info-area {
  text-align: center;
}
@media (min-width: 768px) {
  footer#site-footer div#footer-info-area {
    justify-content: right;
  }
}
/* ***
 * Popup
 * *** */
.video-container {
  height: calc( 100vh - 100px );
  width: 100%;
  margin-top: 50px;
  position: relative;
  z-index: 999;
}
.video-container video {
  bottom: 0;
  left: 0;
  right: 0;
  top: 50%;
  max-height: 65vh;
  height: 100%;
  width: 100%;
  position: absolute;
  transform: translateY(-50%);
}
